.body {
    font-family: 'Roboto', sans-serif;
    position: relative;
    min-width: 340px;
    height: 100%;
}

.navbar-title {
    font-weight: bolds;
}


/* section 1 opening */

.section1 {
    background: url(wp2747935_2.jpg) no-repeat 60% 50%;
    background-size: cover;
    display: table;
    width: 100%;
    height: 100%;
    margin: auto;
    padding-top: 40vh;
    top: 0;
    padding-bottom: 45vh;
}

#title {
    text-align: center;
    font-size: 72px;
    color: white;
}

#undertitle {
    text-align: center;
    font-size: 25px;
    color: white;
}


/* section 1 closing */

.footer {
    background-color: #04000d;
    padding-top: 5%;
    padding-bottom: 3%;
    text-align: center;
}

.footer-title {
    font-size: 36px;
    color: white;
    font-weight: bold;
}

.clm1 {
    margin-left: 35%;
}

.clm2 {
    margin-left: 2.5%;
}

.clm3 {
    margin-left: 1.5%;
}


/* thank you html */